Contenido

MooTools nos pide que actualicemos nuestras librerías

5 nov

+ 1

La gente de MooTools publica en su blog una entrada para recomendarnos que actualicemos las versiones 1.1.2 y la versión 1.2.4.

El motivo, la desaparición de el método document.getBoxObjectFor en Mozilla Firefox 3.6.

La última versión de Gecko, elimina este método y afectará directamente a la versión 1.1.2 de MooTools ya que se usa en dos casos concretos:

  • Event.relatedTarget: Identifica el target de cualquier evento. Esta propiedad se usa en muchos sitios del framework.
  • Evento MooseWheel:  Firefox identifica el evento usando “DOMMouseScroll” en lugar “mousewheel”

Por este motivo nos informan de que tenemos la actualización de las dos versiones disponibles para descargar y reemplazar las que usamos actualmente.

MooTools 1.1.2 / MooTools 1.2.4

Comentar

#

Me reservo el derecho de eliminar y/o modificar los comentarios que contengan lenguaje inapropiado, spam u otras conductas no apropiadas en una comunidad civilizada. Si tu comentario no aparece, puede ser que akismet lo haya capturado, cada día lo reviso y lo coloco en su lugar. Siento las molestias.